<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!--
    rocky2系列打印机
-->
<PrinterList>
    <Item name="M1088W" vid="300E" pid="1101">
        <Printer>
            <!--unit is mS-->
            <Item id="period" val="3000"/>
            <!--sfp, flat, adf, both-->
            <Item id="type" val="flat"/>
            <!--usb, etherent, wifi, both-->
            <Item id="connect" val="wifi"/>
            <!--none, manual, auto-->
            <Item id="duplex" val="manual"/>
            <!--firmware upgrade identification code-->
            <Item id="firm_key" val="ANDES"/>
            <!--firmware upgrade identification code: none: 表示无升级固件;ver：表示根据版本号区分升级吗;npa：表示需要通过NPA指令获取升级码-->
            <Item id="upgrade" val="RA_MFP_CPATH"/>
            <!--固件最低版本要求，0表示无要求-->
            <Item id="minver" val="AN_1.00.001"/>
            <!--toner type: CMYK, K-->
            <Item id="toner" val="K"/>
            <!--push scan support: true, false-->
            <Item id="push_scan" val="true"/>
            <!--driver information-->
            <Item id="printhdid" val="USBPRINT\DeliM1088W0224"/>
            <Item id="scanhdid" val="USB\VID_300E&amp;PID_1101&amp;REV_0000&amp;MI_00"/>
            <Item id="printinf" val="DeliDriverPrinterLaser2.inf"/>
            <Item id="scnusbinf" val="DELISCN_USB.INF"/>
            <Item id="scnnetinf" val="DELISCN_NW.INF"/>
            <Item id="stubinf" val="DeliDriverStubLaser2.inf"/>
            <!--printer image display on screen-->
            <Item id="imgbg" val="M1088W.png"/>
            <Item id="imgsm" val="M1088W.png"/>
        </Printer>
        <Scanner>
            <!--flat, both(flag and feed)-->
            <Item id="source" val="flat"/>
            <!--color, mono, both-->
            <Item id="color" val="both"/>
            <!--flat scanner dpi: 300, 600, 1200-->
            <Item id="flat_dpi" val="300"/>
            <Item id="flat_dpi" val="600"/>
            <Item id="flat_dpi" val="1200"/>
            <!--feed scanner dpi: 300, 600-->
            <!--Item id="feed_dpi" val="300"/-->
            <!--Item id="feed_dpi" val="600"/-->
            <!--media size, unit is mm-->
            <Item id="size" val="Entire" W="216" H="297"/>
            <Item id="size" val="Letter" W="216" H="279"/>
            <Item id="size" val="A4" W="210" H="297"/>
            <Item id="size" val="JIS B5" W="182" H="257"/>
            <Item id="size" val="A5" W="148" H="210"/>
            <Item id="size" val="Preview" W="210" H="297"/>
            <!--scan wait time, unit is mS-->
            <Item id="wait" type="Color" dpi="75" val="7990"/>
            <Item id="wait" type="Color" dpi="300" val="19790"/>
            <Item id="wait" type="Color" dpi="600" val="72760"/>
            <Item id="wait" type="Color" dpi="1200" val="135760"/>
            <Item id="wait" type="Mono" dpi="75" val="7300"/>
            <Item id="wait" type="Mono" dpi="300" val="6950"/>
            <Item id="wait" type="Mono" dpi="600" val="13860"/>
            <Item id="wait" type="Mono" dpi="1200" val="46640"/>
        </Scanner>
    </Item>
    <Item name="M1118W" vid="300E" pid="1109">
        <Printer>
            <!--unit is mS-->
            <Item id="period" val="3000"/>
            <!--sfp, flat, adf, both-->
            <Item id="type" val="flat"/>
            <!--usb, etherent, wifi, both-->
            <Item id="connect" val="wifi"/>
            <!--none, manual, auto-->
            <Item id="duplex" val="manual"/>
            <!--firmware upgrade identification code-->
            <Item id="firm_key" val="ANDES"/>
            <!--firmware upgrade identification code: none: 表示无升级固件;ver：表示根据版本号区分升级吗;npa：表示需要通过NPA指令获取升级码-->
            <Item id="upgrade" val="RA_MFP_CPATH"/>
            <!--固件最低版本要求，0表示无要求-->
            <Item id="minver" val="AN_1.00.001"/>
            <!--toner type: CMYK, K-->
            <Item id="toner" val="K"/>
            <!--push scan support: true, false-->
            <Item id="push_scan" val="true"/>
            <!--driver information-->
            <Item id="printhdid" val="USBPRINT\DeliM1118W3D74"/>
            <Item id="scanhdid" val="USB\VID_300E&amp;PID_1109&amp;REV_0000&amp;MI_00"/>
            <Item id="printinf" val="DeliDriverPrinterLaser2.inf"/>
            <Item id="scnusbinf" val="DELISCN_USB.INF"/>
            <Item id="scnnetinf" val="DELISCN_NW.INF"/>
            <Item id="stubinf" val="DeliDriverStubLaser2.inf"/>
            <!--printer image display on screen-->
            <Item id="imgbg" val="M1118W.png"/>
            <Item id="imgsm" val="M1118W.png"/>
        </Printer>
        <Scanner>
            <!--flat, both(flag and feed)-->
            <Item id="source" val="flat"/>
            <!--color, mono, both-->
            <Item id="color" val="both"/>
            <!--flat scanner dpi: 300, 600, 1200-->
            <Item id="flat_dpi" val="300"/>
            <Item id="flat_dpi" val="600"/>
            <Item id="flat_dpi" val="1200"/>
            <!--feed scanner dpi: 300, 600-->
            <!--Item id="feed_dpi" val="300"/-->
            <!--Item id="feed_dpi" val="600"/-->
            <!--media size, unit is mm-->
            <Item id="size" val="Entire" W="216" H="297"/>
            <Item id="size" val="Letter" W="216" H="279"/>
            <Item id="size" val="A4" W="210" H="297"/>
            <Item id="size" val="JIS B5" W="182" H="257"/>
            <Item id="size" val="A5" W="148" H="210"/>
            <Item id="size" val="Preview" W="210" H="297"/>
            <!--scan wait time, unit is mS-->
            <Item id="wait" type="Color" dpi="75" val="7990"/>
            <Item id="wait" type="Color" dpi="300" val="19790"/>
            <Item id="wait" type="Color" dpi="600" val="72760"/>
            <Item id="wait" type="Color" dpi="1200" val="135760"/>
            <Item id="wait" type="Mono" dpi="75" val="7300"/>
            <Item id="wait" type="Mono" dpi="300" val="6950"/>
            <Item id="wait" type="Mono" dpi="600" val="13860"/>
            <Item id="wait" type="Mono" dpi="1200" val="46640"/>
        </Scanner>
    </Item>
    <Item name="M1118" vid="300E" pid="110A">
        <Printer>
            <!--unit is mS-->
            <Item id="period" val="3000"/>
            <!--sfp, flat, adf, both-->
            <Item id="type" val="flat"/>
            <!--usb, etherent, wifi, both-->
            <Item id="connect" val="usb"/>
            <!--none, manual, auto-->
            <Item id="duplex" val="manual"/>
            <!--firmware upgrade identification code-->
            <Item id="firm_key" val="ANDES"/>
            <!--firmware upgrade identification code: none: 表示无升级固件;ver：表示根据版本号区分升级吗;npa：表示需要通过NPA指令获取升级码-->
            <Item id="upgrade" val="RA_MFP_CPATH"/>
            <!--固件最低版本要求，0表示无要求-->
            <Item id="minver" val="AN_1.00.001"/>
            <!--toner type: CMYK, K-->
            <Item id="toner" val="K"/>
            <!--push scan support: true, false-->
            <Item id="push_scan" val="true"/>
            <!--driver information-->
            <Item id="printhdid" val="USBPRINT\DeliM11183404"/>
            <Item id="scanhdid" val="USB\VID_300E&amp;PID_110A&amp;REV_0000&amp;MI_00"/>
            <Item id="printinf" val="DeliDriverPrinterLaser2.inf"/>
            <Item id="scnusbinf" val="DELISCN_USB.INF"/>
            <Item id="scnnetinf" val="DELISCN_NW.INF"/>
            <Item id="stubinf" val="DeliDriverStubLaser2.inf"/>
            <!--printer image display on screen-->
            <Item id="imgbg" val="M1118.png"/>
            <Item id="imgsm" val="M1118.png"/>
        </Printer>
        <Scanner>
            <!--flat, both(flag and feed)-->
            <Item id="source" val="flat"/>
            <!--color, mono, both-->
            <Item id="color" val="both"/>
            <!--flat scanner dpi: 300, 600, 1200-->
            <Item id="flat_dpi" val="300"/>
            <Item id="flat_dpi" val="600"/>
            <Item id="flat_dpi" val="1200"/>
            <!--feed scanner dpi: 300, 600-->
            <!--Item id="feed_dpi" val="300"/-->
            <!--Item id="feed_dpi" val="600"/-->
            <!--media size, unit is mm-->
            <Item id="size" val="Entire" W="216" H="297"/>
            <Item id="size" val="Letter" W="216" H="279"/>
            <Item id="size" val="A4" W="210" H="297"/>
            <Item id="size" val="JIS B5" W="182" H="257"/>
            <Item id="size" val="A5" W="148" H="210"/>
            <Item id="size" val="Preview" W="210" H="297"/>
            <!--scan wait time, unit is mS-->
            <Item id="wait" type="Color" dpi="75" val="7990"/>
            <Item id="wait" type="Color" dpi="300" val="19790"/>
            <Item id="wait" type="Color" dpi="600" val="72760"/>
            <Item id="wait" type="Color" dpi="1200" val="135760"/>
            <Item id="wait" type="Mono" dpi="75" val="7300"/>
            <Item id="wait" type="Mono" dpi="300" val="6950"/>
            <Item id="wait" type="Mono" dpi="600" val="13860"/>
            <Item id="wait" type="Mono" dpi="1200" val="46640"/>
        </Scanner>
    </Item>
    <Item name="M1120W" vid="300E" pid="110D">
        <Printer>
            <!--unit is mS-->
            <Item id="period" val="3000"/>
            <!--sfp, flat, adf, both-->
            <Item id="type" val="flat"/>
            <!--usb, etherent, wifi, both-->
            <Item id="connect" val="wifi"/>
            <!--none, manual, auto-->
            <Item id="duplex" val="manual"/>
            <!--firmware upgrade identification code-->
            <Item id="firm_key" val="ANDES"/>
            <!--firmware upgrade identification code: none: 表示无升级固件;ver：表示根据版本号区分升级吗;npa：表示需要通过NPA指令获取升级码-->
            <Item id="upgrade" val="RA_MFP_CPATH"/>
            <!--固件最低版本要求，0表示无要求-->
            <Item id="minver" val="AN_1.00.001"/>
            <!--toner type: CMYK, K-->
            <Item id="toner" val="K"/>
            <!--push scan support: true, false-->
            <Item id="push_scan" val="true"/>
            <!--driver information-->
            <Item id="printhdid" val="USBPRINT\DeliM1120WFD83"/>
            <Item id="scanhdid" val="USB\VID_300E&amp;PID_110D&amp;REV_0000&amp;MI_00"/>
            <Item id="printinf" val="DeliDriverPrinterLaser2.inf"/>
            <Item id="scnusbinf" val="DELISCN_USB.INF"/>
            <Item id="scnnetinf" val="DELISCN_NW.INF"/>
            <Item id="stubinf" val="DeliDriverStubLaser2.inf"/>
            <!--printer image display on screen-->
            <Item id="imgbg" val="M1120W.png"/>
            <Item id="imgsm" val="M1120W.png"/>
        </Printer>
        <Scanner>
            <!--flat, both(flag and feed)-->
            <Item id="source" val="flat"/>
            <!--color, mono, both-->
            <Item id="color" val="both"/>
            <!--flat scanner dpi: 300, 600, 1200-->
            <Item id="flat_dpi" val="300"/>
            <Item id="flat_dpi" val="600"/>
            <Item id="flat_dpi" val="1200"/>
            <!--feed scanner dpi: 300, 600-->
            <!--Item id="feed_dpi" val="300"/-->
            <!--Item id="feed_dpi" val="600"/-->
            <!--media size, unit is mm-->
            <Item id="size" val="Entire" W="216" H="297"/>
            <Item id="size" val="Letter" W="216" H="279"/>
            <Item id="size" val="A4" W="210" H="297"/>
            <Item id="size" val="JIS B5" W="182" H="257"/>
            <Item id="size" val="A5" W="148" H="210"/>
            <Item id="size" val="Preview" W="210" H="297"/>
            <!--scan wait time, unit is mS-->
            <Item id="wait" type="Color" dpi="75" val="7990"/>
            <Item id="wait" type="Color" dpi="300" val="19790"/>
            <Item id="wait" type="Color" dpi="600" val="72760"/>
            <Item id="wait" type="Color" dpi="1200" val="135760"/>
            <Item id="wait" type="Mono" dpi="75" val="7300"/>
            <Item id="wait" type="Mono" dpi="300" val="6950"/>
            <Item id="wait" type="Mono" dpi="600" val="13860"/>
            <Item id="wait" type="Mono" dpi="1200" val="46640"/>
        </Scanner>
    </Item>
    <Item name="M1120" vid="300E" pid="110E">
        <Printer>
            <!--unit is mS-->
            <Item id="period" val="3000"/>
            <!--sfp, flat, adf, both-->
            <Item id="type" val="flat"/>
            <!--usb, etherent, wifi, both-->
            <Item id="connect" val="usb"/>
            <!--none, manual, auto-->
            <Item id="duplex" val="manual"/>
            <!--firmware upgrade identification code-->
            <Item id="firm_key" val="ANDES"/>
            <!--firmware upgrade identification code: none: 表示无升级固件;ver：表示根据版本号区分升级吗;npa：表示需要通过NPA指令获取升级码-->
            <Item id="upgrade" val="RA_MFP_CPATH"/>
            <!--固件最低版本要求，0表示无要求-->
            <Item id="minver" val="AN_1.00.001"/>
            <!--toner type: CMYK, K-->
            <Item id="toner" val="K"/>
            <!--push scan support: true, false-->
            <Item id="push_scan" val="true"/>
            <!--driver information-->
            <Item id="printhdid" val="USBPRINT\DeliM11200205"/>
            <Item id="scanhdid" val="USB\VID_300E&amp;PID_110E&amp;REV_0000&amp;MI_00"/>
            <Item id="printinf" val="DeliDriverPrinterLaser2.inf"/>
            <Item id="scnusbinf" val="DELISCN_USB.INF"/>
            <Item id="scnnetinf" val="DELISCN_NW.INF"/>
            <Item id="stubinf" val="DeliDriverStubLaser2.inf"/>
            <!--printer image display on screen-->
            <Item id="imgbg" val="M1120.png"/>
            <Item id="imgsm" val="M1120.png"/>
        </Printer>
        <Scanner>
            <!--flat, both(flag and feed)-->
            <Item id="source" val="flat"/>
            <!--color, mono, both-->
            <Item id="color" val="both"/>
            <!--flat scanner dpi: 300, 600, 1200-->
            <Item id="flat_dpi" val="300"/>
            <Item id="flat_dpi" val="600"/>
            <Item id="flat_dpi" val="1200"/>
            <!--feed scanner dpi: 300, 600-->
            <!--Item id="feed_dpi" val="300"/-->
            <!--Item id="feed_dpi" val="600"/-->
            <!--media size, unit is mm-->
            <Item id="size" val="Entire" W="216" H="297"/>
            <Item id="size" val="Letter" W="216" H="279"/>
            <Item id="size" val="A4" W="210" H="297"/>
            <Item id="size" val="JIS B5" W="182" H="257"/>
            <Item id="size" val="A5" W="148" H="210"/>
            <Item id="size" val="Preview" W="210" H="297"/>
            <!--scan wait time, unit is mS-->
            <Item id="wait" type="Color" dpi="75" val="7990"/>
            <Item id="wait" type="Color" dpi="300" val="19790"/>
            <Item id="wait" type="Color" dpi="600" val="72760"/>
            <Item id="wait" type="Color" dpi="1200" val="135760"/>
            <Item id="wait" type="Mono" dpi="75" val="7300"/>
            <Item id="wait" type="Mono" dpi="300" val="6950"/>
            <Item id="wait" type="Mono" dpi="600" val="13860"/>
            <Item id="wait" type="Mono" dpi="1200" val="46640"/>
        </Scanner>
    </Item>
    <Item name="M1105" vid="300E" pid="1111">
        <Printer>
            <!--unit is mS-->
            <Item id="period" val="3000"/>
            <!--sfp, flat, adf, both-->
            <Item id="type" val="flat"/>
            <!--usb, etherent, wifi, both-->
            <Item id="connect" val="usb"/>
            <!--none, manual, auto-->
            <Item id="duplex" val="manual"/>
            <!--firmware upgrade identification code-->
            <Item id="firm_key" val="ANDES"/>
            <!--firmware upgrade identification code: none: 表示无升级固件;ver：表示根据版本号区分升级吗;npa：表示需要通过NPA指令获取升级码-->
            <Item id="upgrade" val="RA_MFP_CPATH"/>
            <!--固件最低版本要求，0表示无要求-->
            <Item id="minver" val="AN_1.00.001"/>
            <!--toner type: CMYK, K-->
            <Item id="toner" val="K"/>
            <!--push scan support: true, false-->
            <Item id="push_scan" val="true"/>
            <!--driver information-->
            <Item id="printhdid" val="USBPRINT\DeliM110561C4"/>
            <Item id="scanhdid" val="USB\VID_300E&amp;PID_1111&amp;REV_0000&amp;MI_00"/>
            <Item id="printinf" val="DeliDriverPrinterLaser2.inf"/>
            <Item id="scnusbinf" val="DELISCN_USB.INF"/>
            <Item id="scnnetinf" val="DELISCN_NW.INF"/>
            <Item id="stubinf" val="DeliDriverStubLaser2.inf"/>
            <!--printer image display on screen-->
            <Item id="imgbg" val="M1105.png"/>
            <Item id="imgsm" val="M1105.png"/>
        </Printer>
        <Scanner>
            <!--flat, both(flag and feed)-->
            <Item id="source" val="flat"/>
            <!--color, mono, both-->
            <Item id="color" val="both"/>
            <!--flat scanner dpi: 300, 600, 1200-->
            <Item id="flat_dpi" val="300"/>
            <Item id="flat_dpi" val="600"/>
            <Item id="flat_dpi" val="1200"/>
            <!--feed scanner dpi: 300, 600-->
            <!--Item id="feed_dpi" val="300"/-->
            <!--Item id="feed_dpi" val="600"/-->
            <!--media size, unit is mm-->
            <Item id="size" val="Entire" W="216" H="297"/>
            <Item id="size" val="Letter" W="216" H="279"/>
            <Item id="size" val="A4" W="210" H="297"/>
            <Item id="size" val="JIS B5" W="182" H="257"/>
            <Item id="size" val="A5" W="148" H="210"/>
            <Item id="size" val="Preview" W="210" H="297"/>
            <!--scan wait time, unit is mS-->
            <Item id="wait" type="Color" dpi="75" val="7990"/>
            <Item id="wait" type="Color" dpi="300" val="19790"/>
            <Item id="wait" type="Color" dpi="600" val="72760"/>
            <Item id="wait" type="Color" dpi="1200" val="135760"/>
            <Item id="wait" type="Mono" dpi="75" val="7300"/>
            <Item id="wait" type="Mono" dpi="300" val="6950"/>
            <Item id="wait" type="Mono" dpi="600" val="13860"/>
            <Item id="wait" type="Mono" dpi="1200" val="46640"/>
        </Scanner>
    </Item>
    <Item name="M1020W" vid="300E" pid="1113">
        <Printer>
            <!--unit is mS-->
            <Item id="period" val="3000"/>
            <!--sfp, flat, adf, both-->
            <Item id="type" val="flat"/>
            <!--usb, etherent, wifi, both-->
            <Item id="connect" val="wifi"/>
            <!--none, manual, auto-->
            <Item id="duplex" val="manual"/>
            <!--firmware upgrade identification code-->
            <Item id="firm_key" val="ANDES"/>
            <!--firmware upgrade identification code: none: 表示无升级固件;ver：表示根据版本号区分升级吗;npa：表示需要通过NPA指令获取升级码-->
            <Item id="upgrade" val="RA_MFP_CPATH"/>
            <!--固件最低版本要求，0表示无要求-->
            <Item id="minver" val="AN_1.00.001"/>
            <!--toner type: CMYK, K-->
            <Item id="toner" val="K"/>
            <!--push scan support: true, false-->
            <Item id="push_scan" val="true"/>
            <!--driver information-->
            <Item id="printhdid" val="USBPRINT\DeliM1020WC003"/>
            <Item id="scanhdid" val="USB\VID_300E&amp;PID_1113&amp;REV_0000&amp;MI_00"/>
            <Item id="printinf" val="DeliDriverPrinterLaser2.inf"/>
            <Item id="scnusbinf" val="DELISCN_USB.INF"/>
            <Item id="scnnetinf" val="DELISCN_NW.INF"/>
            <Item id="stubinf" val="DeliDriverStubLaser2.inf"/>
            <!--printer image display on screen-->
            <Item id="imgbg" val="M1020W.png"/>
            <Item id="imgsm" val="M1020W.png"/>
        </Printer>
        <Scanner>
            <!--flat, both(flag and feed)-->
            <Item id="source" val="flat"/>
            <!--color, mono, both-->
            <Item id="color" val="both"/>
            <!--flat scanner dpi: 300, 600, 1200-->
            <Item id="flat_dpi" val="300"/>
            <Item id="flat_dpi" val="600"/>
            <Item id="flat_dpi" val="1200"/>
            <!--feed scanner dpi: 300, 600-->
            <!--Item id="feed_dpi" val="300"/-->
            <!--Item id="feed_dpi" val="600"/-->
            <!--media size, unit is mm-->
            <Item id="size" val="Entire" W="216" H="297"/>
            <Item id="size" val="Letter" W="216" H="279"/>
            <Item id="size" val="A4" W="210" H="297"/>
            <Item id="size" val="JIS B5" W="182" H="257"/>
            <Item id="size" val="A5" W="148" H="210"/>
            <Item id="size" val="Preview" W="210" H="297"/>
            <!--scan wait time, unit is mS-->
            <Item id="wait" type="Color" dpi="75" val="7990"/>
            <Item id="wait" type="Color" dpi="300" val="19790"/>
            <Item id="wait" type="Color" dpi="600" val="72760"/>
            <Item id="wait" type="Color" dpi="1200" val="135760"/>
            <Item id="wait" type="Mono" dpi="75" val="7300"/>
            <Item id="wait" type="Mono" dpi="300" val="6950"/>
            <Item id="wait" type="Mono" dpi="600" val="13860"/>
            <Item id="wait" type="Mono" dpi="1200" val="46640"/>
        </Scanner>
    </Item>
    <Item name="M1024W" vid="300E" pid="1115">
        <Printer>
            <!--unit is mS-->
            <Item id="period" val="3000"/>
            <!--sfp, flat, adf, both-->
            <Item id="type" val="flat"/>
            <!--usb, etherent, wifi, both-->
            <Item id="connect" val="wifi"/>
            <!--none, manual, auto-->
            <Item id="duplex" val="manual"/>
            <!--firmware upgrade identification code-->
            <Item id="firm_key" val="ANDES"/>
            <!--firmware upgrade identification code: none: 表示无升级固件;ver：表示根据版本号区分升级吗;npa：表示需要通过NPA指令获取升级码-->
            <Item id="upgrade" val="RA_MFP_CPATH"/>
            <!--固件最低版本要求，0表示无要求-->
            <Item id="minver" val="AN_1.00.001"/>
            <!--toner type: CMYK, K-->
            <Item id="toner" val="K"/>
            <!--push scan support: true, false-->
            <Item id="push_scan" val="true"/>
            <!--driver information-->
            <Item id="printhdid" val="USBPRINT\DeliM1024W0001"/>
            <Item id="scanhdid" val="USB\VID_300E&amp;PID_1115&amp;REV_0000&amp;MI_00"/>
            <Item id="printinf" val="DeliDriverPrinterLaser2.inf"/>
            <Item id="scnusbinf" val="DELISCN_USB.INF"/>
            <Item id="scnnetinf" val="DELISCN_NW.INF"/>
            <Item id="stubinf" val="DeliDriverStubLaser2.inf"/>
            <!--printer image display on screen-->
            <Item id="imgbg" val="M1024W.png"/>
            <Item id="imgsm" val="M1024W.png"/>
        </Printer>
        <Scanner>
            <!--flat, both(flag and feed)-->
            <Item id="source" val="flat"/>
            <!--color, mono, both-->
            <Item id="color" val="both"/>
            <!--flat scanner dpi: 300, 600, 1200-->
            <Item id="flat_dpi" val="300"/>
            <Item id="flat_dpi" val="600"/>
            <Item id="flat_dpi" val="1200"/>
            <!--feed scanner dpi: 300, 600-->
            <!--Item id="feed_dpi" val="300"/-->
            <!--Item id="feed_dpi" val="600"/-->
            <!--media size, unit is mm-->
            <Item id="size" val="Entire" W="216" H="297"/>
            <Item id="size" val="Letter" W="216" H="279"/>
            <Item id="size" val="A4" W="210" H="297"/>
            <Item id="size" val="JIS B5" W="182" H="257"/>
            <Item id="size" val="A5" W="148" H="210"/>
            <Item id="size" val="Preview" W="210" H="297"/>
            <!--scan wait time, unit is mS-->
            <Item id="wait" type="Color" dpi="75" val="7990"/>
            <Item id="wait" type="Color" dpi="300" val="19790"/>
            <Item id="wait" type="Color" dpi="600" val="72760"/>
            <Item id="wait" type="Color" dpi="1200" val="135760"/>
            <Item id="wait" type="Mono" dpi="75" val="7300"/>
            <Item id="wait" type="Mono" dpi="300" val="6950"/>
            <Item id="wait" type="Mono" dpi="600" val="13860"/>
            <Item id="wait" type="Mono" dpi="1200" val="46640"/>
        </Scanner>
    </Item>
    <Item name="M1022W" vid="300E" pid="1116">
        <Printer>
            <!--unit is mS-->
            <Item id="period" val="3000"/>
            <!--sfp, flat, adf, both-->
            <Item id="type" val="flat"/>
            <!--usb, etherent, wifi, both-->
            <Item id="connect" val="wifi"/>
            <!--none, manual, auto-->
            <Item id="duplex" val="manual"/>
            <!--firmware upgrade identification code-->
            <Item id="firm_key" val="ANDES"/>
            <!--firmware upgrade identification code: none: 表示无升级固件;ver：表示根据版本号区分升级吗;npa：表示需要通过NPA指令获取升级码-->
            <Item id="upgrade" val="RA_MFP_CPATH"/>
            <!--固件最低版本要求，0表示无要求-->
            <Item id="minver" val="AN_1.00.001"/>
            <!--toner type: CMYK, K-->
            <Item id="toner" val="K"/>
            <!--push scan support: true, false-->
            <Item id="push_scan" val="true"/>
            <!--driver information-->
            <Item id="printhdid" val="USBPRINT\DeliM1022WA002"/>
            <Item id="scanhdid" val="USB\VID_300E&amp;PID_1116&amp;REV_0000&amp;MI_00"/>
            <Item id="printinf" val="DeliDriverPrinterLaser2.inf"/>
            <Item id="scnusbinf" val="DELISCN_USB.INF"/>
            <Item id="scnnetinf" val="DELISCN_NW.INF"/>
            <Item id="stubinf" val="DeliDriverStubLaser2.inf"/>
            <!--printer image display on screen-->
            <Item id="imgbg" val="M1022W.png"/>
            <Item id="imgsm" val="M1022W.png"/>
        </Printer>
        <Scanner>
            <!--flat, both(flag and feed)-->
            <Item id="source" val="flat"/>
            <!--color, mono, both-->
            <Item id="color" val="both"/>
            <!--flat scanner dpi: 300, 600, 1200-->
            <Item id="flat_dpi" val="300"/>
            <Item id="flat_dpi" val="600"/>
            <Item id="flat_dpi" val="1200"/>
            <!--feed scanner dpi: 300, 600-->
            <!--Item id="feed_dpi" val="300"/-->
            <!--Item id="feed_dpi" val="600"/-->
            <!--media size, unit is mm-->
            <Item id="size" val="Entire" W="216" H="297"/>
            <Item id="size" val="Letter" W="216" H="279"/>
            <Item id="size" val="A4" W="210" H="297"/>
            <Item id="size" val="JIS B5" W="182" H="257"/>
            <Item id="size" val="A5" W="148" H="210"/>
            <Item id="size" val="Preview" W="210" H="297"/>
            <!--scan wait time, unit is mS-->
            <Item id="wait" type="Color" dpi="75" val="7990"/>
            <Item id="wait" type="Color" dpi="300" val="19790"/>
            <Item id="wait" type="Color" dpi="600" val="72760"/>
            <Item id="wait" type="Color" dpi="1200" val="135760"/>
            <Item id="wait" type="Mono" dpi="75" val="7300"/>
            <Item id="wait" type="Mono" dpi="300" val="6950"/>
            <Item id="wait" type="Mono" dpi="600" val="13860"/>
            <Item id="wait" type="Mono" dpi="1200" val="46640"/>
        </Scanner>
    </Item>
    <Item name="M1018W" vid="300E" pid="1117">
        <Printer>
            <!--unit is mS-->
            <Item id="period" val="3000"/>
            <!--sfp, flat, adf, both-->
            <Item id="type" val="flat"/>
            <!--usb, etherent, wifi, both-->
            <Item id="connect" val="wifi"/>
            <!--none, manual, auto-->
            <Item id="duplex" val="manual"/>
            <!--firmware upgrade identification code-->
            <Item id="firm_key" val="ANDES"/>
            <!--firmware upgrade identification code: none: 表示无升级固件;ver：表示根据版本号区分升级吗;npa：表示需要通过NPA指令获取升级码-->
            <Item id="upgrade" val="RA_MFP_CPATH"/>
            <!--固件最低版本要求，0表示无要求-->
            <Item id="minver" val="AN_1.00.001"/>
            <!--toner type: CMYK, K-->
            <Item id="toner" val="K"/>
            <!--push scan support: true, false-->
            <Item id="push_scan" val="true"/>
            <!--driver information-->
            <Item id="printhdid" val="USBPRINT\DeliM1018W00F4"/>
            <Item id="scanhdid" val="USB\VID_300E&amp;PID_1117&amp;REV_0000&amp;MI_00"/>
            <Item id="printinf" val="DeliDriverPrinterLaser2.inf"/>
            <Item id="scnusbinf" val="DELISCN_USB.INF"/>
            <Item id="scnnetinf" val="DELISCN_NW.INF"/>
            <Item id="stubinf" val="DeliDriverStubLaser2.inf"/>
            <!--printer image display on screen-->
            <Item id="imgbg" val="M1018W.png"/>
            <Item id="imgsm" val="M1018W.png"/>
        </Printer>
        <Scanner>
            <!--flat, both(flag and feed)-->
            <Item id="source" val="flat"/>
            <!--color, mono, both-->
            <Item id="color" val="both"/>
            <!--flat scanner dpi: 300, 600, 1200-->
            <Item id="flat_dpi" val="300"/>
            <Item id="flat_dpi" val="600"/>
            <Item id="flat_dpi" val="1200"/>
            <!--feed scanner dpi: 300, 600-->
            <!--Item id="feed_dpi" val="300"/-->
            <!--Item id="feed_dpi" val="600"/-->
            <!--media size, unit is mm-->
            <Item id="size" val="Entire" W="216" H="297"/>
            <Item id="size" val="Letter" W="216" H="279"/>
            <Item id="size" val="A4" W="210" H="297"/>
            <Item id="size" val="JIS B5" W="182" H="257"/>
            <Item id="size" val="A5" W="148" H="210"/>
            <Item id="size" val="Preview" W="210" H="297"/>
            <!--scan wait time, unit is mS-->
            <Item id="wait" type="Color" dpi="75" val="7990"/>
            <Item id="wait" type="Color" dpi="300" val="19790"/>
            <Item id="wait" type="Color" dpi="600" val="72760"/>
            <Item id="wait" type="Color" dpi="1200" val="135760"/>
            <Item id="wait" type="Mono" dpi="75" val="7300"/>
            <Item id="wait" type="Mono" dpi="300" val="6950"/>
            <Item id="wait" type="Mono" dpi="600" val="13860"/>
            <Item id="wait" type="Mono" dpi="1200" val="46640"/>
        </Scanner>
    </Item>
    <Item name="M1016W" vid="300E" pid="1119">
        <Printer>
            <!--unit is mS-->
            <Item id="period" val="3000"/>
            <!--sfp, flat, adf, both-->
            <Item id="type" val="flat"/>
            <!--usb, etherent, wifi, both-->
            <Item id="connect" val="wifi"/>
            <!--none, manual, auto-->
            <Item id="duplex" val="manual"/>
            <!--firmware upgrade identification code-->
            <Item id="firm_key" val="ANDES"/>
            <!--firmware upgrade identification code: none: 表示无升级固件;ver：表示根据版本号区分升级吗;npa：表示需要通过NPA指令获取升级码-->
            <Item id="upgrade" val="RA_MFP_CPATH"/>
            <!--固件最低版本要求，0表示无要求-->
            <Item id="minver" val="AN_1.00.001"/>
            <!--toner type: CMYK, K-->
            <Item id="toner" val="K"/>
            <!--push scan support: true, false-->
            <Item id="push_scan" val="true"/>
            <!--driver information-->
            <Item id="printhdid" val="USBPRINT\DeliM1016W60F0"/>
            <Item id="scanhdid" val="USB\VID_300E&amp;PID_1119&amp;REV_0000&amp;MI_00"/>
            <Item id="printinf" val="DeliDriverPrinterLaser2.inf"/>
            <Item id="scnusbinf" val="DELISCN_USB.INF"/>
            <Item id="scnnetinf" val="DELISCN_NW.INF"/>
            <Item id="stubinf" val="DeliDriverStubLaser2.inf"/>
            <!--printer image display on screen-->
            <Item id="imgbg" val="M1016W.png"/>
            <Item id="imgsm" val="M1016W.png"/>
        </Printer>
        <Scanner>
            <!--flat, both(flag and feed)-->
            <Item id="source" val="flat"/>
            <!--color, mono, both-->
            <Item id="color" val="both"/>
            <!--flat scanner dpi: 300, 600, 1200-->
            <Item id="flat_dpi" val="300"/>
            <Item id="flat_dpi" val="600"/>
            <Item id="flat_dpi" val="1200"/>
            <!--feed scanner dpi: 300, 600-->
            <!--Item id="feed_dpi" val="300"/-->
            <!--Item id="feed_dpi" val="600"/-->
            <!--media size, unit is mm-->
            <Item id="size" val="Entire" W="216" H="297"/>
            <Item id="size" val="Letter" W="216" H="279"/>
            <Item id="size" val="A4" W="210" H="297"/>
            <Item id="size" val="JIS B5" W="182" H="257"/>
            <Item id="size" val="A5" W="148" H="210"/>
            <Item id="size" val="Preview" W="210" H="297"/>
            <!--scan wait time, unit is mS-->
            <Item id="wait" type="Color" dpi="75" val="7990"/>
            <Item id="wait" type="Color" dpi="300" val="19790"/>
            <Item id="wait" type="Color" dpi="600" val="72760"/>
            <Item id="wait" type="Color" dpi="1200" val="135760"/>
            <Item id="wait" type="Mono" dpi="75" val="7300"/>
            <Item id="wait" type="Mono" dpi="300" val="6950"/>
            <Item id="wait" type="Mono" dpi="600" val="13860"/>
            <Item id="wait" type="Mono" dpi="1200" val="46640"/>
        </Scanner>
    </Item>
    <Item name="P1088W" vid="300E" pid="1106">
        <Printer>
            <!--unit is mS-->
            <Item id="period" val="3000"/>
            <!--sfp, flat, adf, both-->
            <Item id="type" val="sfp"/>
            <!--usb, etherent, wifi, both-->
            <Item id="connect" val="wifi"/>
            <!--none, manual, auto-->
            <Item id="duplex" val="manual"/>
            <!--firmware upgrade identification code-->
            <Item id="firm_key" val="ANDES"/>
            <!--firmware upgrade identification code: none: 表示无升级固件;ver：表示根据版本号区分升级吗;npa：表示需要通过NPA指令获取升级码-->
            <Item id="upgrade" val="RA_SFP_CPATH"/>
            <!--固件最低版本要求，0表示无要求-->
            <Item id="minver" val="AN_1.00.001"/>
            <!--toner type: CMYK, K-->
            <Item id="toner" val="K"/>
            <!--push scan support: true, false-->
            <Item id="push_scan" val="false"/>
            <!--driver information-->
            <Item id="printhdid" val="USBPRINT\DeliP1088W4F86"/>
            <Item id="printinf" val="DeliDriverPrinterLaser2.inf"/>
            <Item id="scnusbinf" val="DELISCN_USB.INF"/>
            <Item id="scnnetinf" val="DELISCN_NW.INF"/>
            <Item id="stubinf" val="DeliDriverStubLaser2.inf"/>
            <!--printer image display on screen-->
            <Item id="imgbg" val="P1088W.png"/>
            <Item id="imgsm" val="P1088W.png"/>
        </Printer>
    </Item>
    <Item name="P1118W" vid="300E" pid="110B">
        <Printer>
            <!--unit is mS-->
            <Item id="period" val="3000"/>
            <!--sfp, flat, adf, both-->
            <Item id="type" val="sfp"/>
            <!--usb, etherent, wifi, both-->
            <Item id="connect" val="wifi"/>
            <!--none, manual, auto-->
            <Item id="duplex" val="manual"/>
            <!--firmware upgrade identification code-->
            <Item id="firm_key" val="ANDES"/>
            <!--firmware upgrade identification code: none: 表示无升级固件;ver：表示根据版本号区分升级吗;npa：表示需要通过NPA指令获取升级码-->
            <Item id="upgrade" val="RA_SFP_CPATH"/>
            <!--固件最低版本要求，0表示无要求-->
            <Item id="minver" val="AN_1.00.001"/>
            <!--toner type: CMYK, K-->
            <Item id="toner" val="K"/>
            <!--push scan support: true, false-->
            <Item id="push_scan" val="false"/>
            <!--driver information-->
            <Item id="printhdid" val="USBPRINT\DeliP1118WB157"/>
            <Item id="printinf" val="DeliDriverPrinterLaser2.inf"/>
            <Item id="scnusbinf" val="DELISCN_USB.INF"/>
            <Item id="scnnetinf" val="DELISCN_NW.INF"/>
            <Item id="stubinf" val="DeliDriverStubLaser2.inf"/>
            <!--printer image display on screen-->
            <Item id="imgbg" val="P1118W.png"/>
            <Item id="imgsm" val="P1118W.png"/>
        </Printer>
    </Item>
    <Item name="P1118" vid="300E" pid="110C">
        <Printer>
            <!--unit is mS-->
            <Item id="period" val="3000"/>
            <!--sfp, flat, adf, both-->
            <Item id="type" val="sfp"/>
            <!--usb, etherent, wifi, both-->
            <Item id="connect" val="usb"/>
            <!--none, manual, auto-->
            <Item id="duplex" val="manual"/>
            <!--firmware upgrade identification code-->
            <Item id="firm_key" val="ANDES"/>
            <!--firmware upgrade identification code: none: 表示无升级固件;ver：表示根据版本号区分升级吗;npa：表示需要通过NPA指令获取升级码-->
            <Item id="upgrade" val="RA_SFP_CPATH"/>
            <!--固件最低版本要求，0表示无要求-->
            <Item id="minver" val="AN_1.00.001"/>
            <!--toner type: CMYK, K-->
            <Item id="toner" val="K"/>
            <!--push scan support: true, false-->
            <Item id="push_scan" val="false"/>
            <!--driver information-->
            <Item id="printhdid" val="USBPRINT\DeliP111856EB"/>
            <Item id="printinf" val="DeliDriverPrinterLaser2.inf"/>
            <Item id="scnusbinf" val="DELISCN_USB.INF"/>
            <Item id="scnnetinf" val="DELISCN_NW.INF"/>
            <Item id="stubinf" val="DeliDriverStubLaser2.inf"/>
            <!--printer image display on screen-->
            <Item id="imgbg" val="P1118.png"/>
            <Item id="imgsm" val="P1118.png"/>
        </Printer>
    </Item>
    <Item name="P1120W" vid="300E" pid="110F">
        <Printer>
            <!--unit is mS-->
            <Item id="period" val="3000"/>
            <!--sfp, flat, adf, both-->
            <Item id="type" val="sfp"/>
            <!--usb, etherent, wifi, both-->
            <Item id="connect" val="wifi"/>
            <!--none, manual, auto-->
            <Item id="duplex" val="manual"/>
            <!--firmware upgrade identification code-->
            <Item id="firm_key" val="ANDES"/>
            <!--firmware upgrade identification code: none: 表示无升级固件;ver：表示根据版本号区分升级吗;npa：表示需要通过NPA指令获取升级码-->
            <Item id="upgrade" val="RA_SFP_CPATH"/>
            <!--固件最低版本要求，0表示无要求-->
            <Item id="minver" val="AN_1.00.001"/>
            <!--toner type: CMYK, K-->
            <Item id="toner" val="K"/>
            <!--push scan support: true, false-->
            <Item id="push_scan" val="false"/>
            <!--driver information-->
            <Item id="printhdid" val="USBPRINT\DeliP1120W71A0"/>
            <Item id="printinf" val="DeliDriverPrinterLaser2.inf"/>
            <Item id="scnusbinf" val="DELISCN_USB.INF"/>
            <Item id="scnnetinf" val="DELISCN_NW.INF"/>
            <Item id="stubinf" val="DeliDriverStubLaser2.inf"/>
            <!--printer image display on screen-->
            <Item id="imgbg" val="P1120W.png"/>
            <Item id="imgsm" val="P1120W.png"/>
        </Printer>
    </Item>
    <Item name="P1120" vid="300E" pid="1110">
        <Printer>
            <!--unit is mS-->
            <Item id="period" val="3000"/>
            <!--sfp, flat, adf, both-->
            <Item id="type" val="sfp"/>
            <!--usb, etherent, wifi, both-->
            <Item id="connect" val="usb"/>
            <!--none, manual, auto-->
            <Item id="duplex" val="manual"/>
            <!--firmware upgrade identification code-->
            <Item id="firm_key" val="ANDES"/>
            <!--firmware upgrade identification code: none: 表示无升级固件;ver：表示根据版本号区分升级吗;npa：表示需要通过NPA指令获取升级码-->
            <Item id="upgrade" val="RA_SFP_CPATH"/>
            <!--固件最低版本要求，0表示无要求-->
            <Item id="minver" val="AN_1.00.001"/>
            <!--toner type: CMYK, K-->
            <Item id="toner" val="K"/>
            <!--push scan support: true, false-->
            <Item id="push_scan" val="false"/>
            <!--driver information-->
            <Item id="printhdid" val="USBPRINT\DeliP112060EA"/>
            <Item id="printinf" val="DeliDriverPrinterLaser2.inf"/>
            <Item id="scnusbinf" val="DELISCN_USB.INF"/>
            <Item id="scnnetinf" val="DELISCN_NW.INF"/>
            <Item id="stubinf" val="DeliDriverStubLaser2.inf"/>
            <!--printer image display on screen-->
            <Item id="imgbg" val="P1120.png"/>
            <Item id="imgsm" val="P1120.png"/>
        </Printer>
    </Item>
    <Item name="P1100" vid="300E" pid="1112">
        <Printer>
            <!--unit is mS-->
            <Item id="period" val="3000"/>
            <!--sfp, flat, adf, both-->
            <Item id="type" val="sfp"/>
            <!--usb, etherent, wifi, both-->
            <Item id="connect" val="usb"/>
            <!--none, manual, auto-->
            <Item id="duplex" val="manual"/>
            <!--firmware upgrade identification code-->
            <Item id="firm_key" val="ANDES"/>
            <!--firmware upgrade identification code: none: 表示无升级固件;ver：表示根据版本号区分升级吗;npa：表示需要通过NPA指令获取升级码-->
            <Item id="upgrade" val="RA_SFP_CPATH"/>
            <!--固件最低版本要求，0表示无要求-->
            <Item id="minver" val="AN_1.00.001"/>
            <!--toner type: CMYK, K-->
            <Item id="toner" val="K"/>
            <!--push scan support: true, false-->
            <Item id="push_scan" val="false"/>
            <!--driver information-->
            <Item id="printhdid" val="USBPRINT\DeliP110000EB"/>
            <Item id="printinf" val="DeliDriverPrinterLaser2.inf"/>
            <Item id="scnusbinf" val="DELISCN_USB.INF"/>
            <Item id="scnnetinf" val="DELISCN_NW.INF"/>
            <Item id="stubinf" val="DeliDriverStubLaser2.inf"/>
            <!--printer image display on screen-->
            <Item id="imgbg" val="P1100.png"/>
            <Item id="imgsm" val="P1100.png"/>
        </Printer>
    </Item>
    <Item name="P1020W" vid="300E" pid="1114">
        <Printer>
            <!--unit is mS-->
            <Item id="period" val="3000"/>
            <!--sfp, flat, adf, both-->
            <Item id="type" val="sfp"/>
            <!--usb, etherent, wifi, both-->
            <Item id="connect" val="wifi"/>
            <!--none, manual, auto-->
            <Item id="duplex" val="manual"/>
            <!--firmware upgrade identification code-->
            <Item id="firm_key" val="ANDES"/>
            <!--firmware upgrade identification code: none: 表示无升级固件;ver：表示根据版本号区分升级吗;npa：表示需要通过NPA指令获取升级码-->
            <Item id="upgrade" val="RA_SFP_CPATH"/>
            <!--固件最低版本要求，0表示无要求-->
            <Item id="minver" val="AN_1.00.001"/>
            <!--toner type: CMYK, K-->
            <Item id="toner" val="K"/>
            <!--push scan support: true, false-->
            <Item id="push_scan" val="false"/>
            <!--driver information-->
            <Item id="printhdid" val="USBPRINT\DeliP1020W8DA1"/>
            <Item id="printinf" val="DeliDriverPrinterLaser2.inf"/>
            <Item id="scnusbinf" val="DELISCN_USB.INF"/>
            <Item id="scnnetinf" val="DELISCN_NW.INF"/>
            <Item id="stubinf" val="DeliDriverStubLaser2.inf"/>
            <!--printer image display on screen-->
            <Item id="imgbg" val="P1020W.png"/>
            <Item id="imgsm" val="P1020W.png"/>
        </Printer>
    </Item>
    <Item name="P1022W" vid="300E" pid="1118">
        <Printer>
            <!--unit is mS-->
            <Item id="period" val="3000"/>
            <!--sfp, flat, adf, both-->
            <Item id="type" val="sfp"/>
            <!--usb, etherent, wifi, both-->
            <Item id="connect" val="wifi"/>
            <!--none, manual, auto-->
            <Item id="duplex" val="manual"/>
            <!--firmware upgrade identification code-->
            <Item id="firm_key" val="ANDES"/>
            <!--firmware upgrade identification code: none: 表示无升级固件;ver：表示根据版本号区分升级吗;npa：表示需要通过NPA指令获取升级码-->
            <Item id="upgrade" val="RA_SFP_CPATH"/>
            <!--固件最低版本要求，0表示无要求-->
            <Item id="minver" val="AN_1.00.001"/>
            <!--toner type: CMYK, K-->
            <Item id="toner" val="K"/>
            <!--push scan support: true, false-->
            <Item id="push_scan" val="false"/>
            <!--driver information-->
            <Item id="printhdid" val="USBPRINT\DeliP1022WEDA0"/>
            <Item id="printinf" val="DeliDriverPrinterLaser2.inf"/>
            <Item id="scnusbinf" val="DELISCN_USB.INF"/>
            <Item id="scnnetinf" val="DELISCN_NW.INF"/>
            <Item id="stubinf" val="DeliDriverStubLaser2.inf"/>
            <!--printer image display on screen-->
            <Item id="imgbg" val="P1022W.png"/>
            <Item id="imgsm" val="P1022W.png"/>
        </Printer>
    </Item>
</PrinterList>
